Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-bess-evpn-inter-subnet-forwarding

From: IETF Secretariat <[email-masked]>
Date: Wed, 05 Dec 2018 09:32:36 -0800

Dear Ali Sajassi, Samer Salam, Samir Thoria, John Drake, Jorge Rabadan:

An IPR disclosure that pertains to your Internet-Draft entitled
"Integrated Routing and Bridging in EVPN"
(draft-ietf-bess-evpn-inter-subnet-forwarding) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3352/). The
title of the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement
about IPR related to draft-ietf-bess-evpn-inter-subnet-forwarding"

Thank you

IETF Secretariat